TestGroup:
    test_group: acc-sm-oleg228-client
    testhost: oleg228-client
    submission: Fri Jan 19 11:54:59 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Fri Jan 19 11:55:01 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 329
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 350
        status: PASS
